Рекомендация Debian по безопасности

DLA-401-1 imlib2 -- обновление безопасности LTS

Дата сообщения:
24.01.2016
Затронутые пакеты:
imlib2
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2014-9762, CVE-2014-9763, CVE-2014-9764.
Более подробная информация:
  • CVE-2014-9762

    Загрузчик GIF: исправление segv при работе с изображениями, не имеющими палитры

  • CVE-2014-9763

    Предотвращение аварийных остановок из-за деления на ноль

  • CVE-2014-9764

    Исправление ошибки сегментирования при открытии input/queue/id:000007,src:000000,op:flip1,pos:51 с помощью feh